Skip to content

getByIdVatType

Request

Path
idinteger, (int32)required
GET
/api/v1/vat-type/{id}
curl -i -X GET \
  'https://api.prana.software/api/v1/vat-type/{id}'

Responses

OK

Body*/*
idinteger, (int32)required

Unique identifier of the object

Default:""
customerVatTypeobject(ApiCustomerVatTypeListReadDto)required

Customer VAT type information

Default:""
articleVatTypeobject(ApiArticleVatTypeListReadDto)required

Article VAT type information

Default:""
vatPercentagenumber

VAT percentage applied

Default:""
Example:21
rePercentagenumber

Surcharge (Recargo de Equivalencia) percentage

Default:""
Example:5.2
sellVatAccountobject(ApiChartAccountListReadDto)

VAT account information for sales operations

Default:""
sellRechargeAccountobject(ApiChartAccountListReadDto)

Surcharge account information for sales operations

Default:""
buyVatAccountobject(ApiChartAccountListReadDto)

VAT account information for purchase operations

Default:""
buyRechargeAccountobject(ApiChartAccountListReadDto)

Surcharge account information for purchase operations

Default:""
descriptionstring
Response
// No response example